@charset "utf-8";
/* CSS Document */
/*新平台界面*/
.managerbtn2
{
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	background: url('../images/button.jpg') no-repeat;
	width:67px;
	}
.linetable
{
	background-color:#CBD4D3;	
	width:97%;
	margin:0 auto;
	}
.linetable tr{
    background-color:#fff;
    line-height:25px;
}
.linetable td
{
	padding:2px;
	}
.managertable tr
{
	line-height:30px;
	}
.listtr1
{
	border-bottom:1px dot #CCCCCC;
	}
#main{}

.managertable_ID
{
	width:60px;
	}
.managertable_td2Name
{
	text-align:left;
	}
#nctright{
width:100%;
float:right;
border-top:1px solid #C4DEEB;
/*height:689px;*/
background:#fff;}

/*.nav{
color:#787A77;}

.nav td a{
color:#787A77;
text-decoration:none;}

.nav td a:hover{
color:#1B6C9B;
text-decoration:none;}*/

.rt{
width:99%;
margin:0 auto;}


.rtleft{
width:48%;
float:left;}

.rtright{
width:48%;
float:right;}

.xxgg{
/*width:451px;*/
border:1px solid #BFD9E8;}

.xxggtop{
background:url(../images/xxggtop_bj2.jpg) repeat-x;
height:27px;}

.xxggtopl{
width:100px;
float:left;
background:url(../images/dot5.jpg) no-repeat;
background-position:5px 10px;
height:27px;
line-height:27px;
text-align:left;
padding-left:15px;
font-weight:bold;
}


.xxggtopr{
width:100px;
float:right;
text-align:right;
padding-right:15px;
height:27px;
line-height:27px;
padding-top:5px;
}
.xxggct{
/*height:175px;*/
}

.dot6{
background:url(../images/dot6.jpg) no-repeat;
background-position:10px 10px;
width:3px;
padding-left:15px;
}

.title{
text-align:left;
line-height:25px;
height:25px;
font-size:13px;
color:#3D362E;
}

#tubiao{
text-align:center;
/*height:67px;*/}
/*****************************************************/
/*列表页样式*/

#list{
width:98%;
margin:0 auto;}

#listtop{}

#listtopl{
width:132px;
background:url(../images/zxlb_bj.jpg) no-repeat;
text-align:center;
height:24px;
line-height:24px;
color:#434343;
font-weight:bold;}

.listtopl{
width:132px;
background:url(../images/zxlb_rbj.jpg)  no-repeat;
background-position:right;
text-align:center;
height:24px;
line-height:24px;
color:#434343;
font-weight:bold;
 
}


#listtoprnav{
height:24px;
line-height:24px;
background:url(../images/zx_navbj.jpg) repeat-x;

text-align:right;
}
.listtoprnav
{
height:24px;
line-height:24px;
background:url(../images/zx_navbj.jpg) repeat-x;

text-align:right;
}

#listtoprnav ul{
text-align:right;

float:right;}

#listtoprnav li{
background:url(../images/listtoprnav_li.jpg) no-repeat;
width:60px;
float:left;
height:23px;
line-height:23px;
text-align:center;
color:#848484;}
#listtoprnav .linav{
background:url(../images/listtoprnav_lic.jpg) no-repeat;
width:100px;

height:23px;
line-height:23px;
text-align:center;
color:#848484;}

#listtoprnav ul li.current{color:#009900;}



table td.white_tab{
color:#009900;
font-size: 12px;
background:url(../images/tab_m_white3.jpg) repeat-x;
height:24px;
}
a.now:link,a.now:visited 
{
	color:#FF0000;
	 text-decoration:none;
	}
a.tab_link{        
        text-decoration:none;
        color:#000000;
}

a.tab_link:hover{
        text-decoration:none;
        color:#009900;		
}
.listtr1
{
height:32px;
line-height:32px;
background:url(../images/listtr1.jpg) repeat-x;
	}
.listtr2
{
height:32px;
line-height:32px;
background:url(../images/listtr2.jpg) repeat-x;
	}

#listct{
border-left:1px solid #B7BBBE;
border-right:1px solid #B7BBBE;
border-bottom:1px solid #B7BBBE;
margin:0 auto;
text-align:center;
padding-left:10px;
}

.listct{
border-left:1px solid #B7BBBE;
border-right:1px solid #B7BBBE;
border-bottom:1px solid #B7BBBE;
margin:0 auto;
text-align:center;
padding-left:10px;
}

#list_title td{
height:16px;
line-height:16px;
font-weight:bold;
font-size:14px;}

#listnr{}

.dot7{
background:url(../images/dot7.jpg) no-repeat;
background-position:0px 3px;
text-align:left;
padding-left:20px;
/*height:9px;*/}

/*table td.page{
	height:24px;
	border:1px solid #DEDEDE;
    letter-spacing:1px;
	background-color:#F4F4F4;
	text-align:right;
	font-size:12px;	
	padding-right:20px;

}

a.page_link{        
        text-decoration:none;
        color:#000000;
}

a.page_link:hover{
        text-decoration:none;
        color:#ffffff;
}
*/
.btk{
border:1px solid #B8B7BC;
/*width:91%;*/
height:19px;
text-align:left;}

.inputdate{
width:150px;
background:#fff;
height:19px;
border:1px solid #B7B8BA;}

/*table td.space_r{
       font-size:12px;
       height:-10px;
       text-align:right;
}

table td.space_l{
       font-size:12px;
       height:-10px;
       text-align:left;
}*/

/*新闻编辑*/
.managertable
{
	width:97%;
	margin:0 auto;
	}
.managertable .managertable_td1
{
	text-align:right;
	width:10%;
	padding-left:5px;
	border-bottom:1px solid #F0F0F0;
	}
.managertable .managertable_td2
{
	text-align:left;
	width:40%;
	padding-left:5px;
	border-bottom:1px solid #F0F0F0;
	}
.managertable .managertable_td3
{
	text-align:right;
	width:10%;
	padding-left:5px;
	border-bottom:1px solid #F0F0F0;
	}
.managertable .managertable_td4
{
	text-align:left;
	width:40%;
	padding-left:5px;
	border-bottom:1px solid #F0F0F0;
	}
/*#managertopnav
{
	width:95%;
	}
	#managertopnav li
	{
		float:left;
		line-height:26px;
		height:26px;
		padding:2px;
		cursor:pointer;
		}
	#managertopnav li.current
	{
		float:left;
		line-height:26px;
		height:26px;
		padding:2px;
		cursor:pointer;
		color:#FF0000;
		}*/
/*分页*/
.pages {
	color: #999;
	text-align: center;
}
.pages a, .pages .cpb {
	text-decoration: none;
	padding: 2px 5px;
	border: 1px solid #ddd;
	background: #ffff;
	margin: 0 2px;
	font-size: 13px;
	color: #000;
	line-height: 22px;
	height: 22px;
}
.pages a:hover {
	background-color: #017FB1;
	color: #fff;
	border: 1px solid #017FB1;
	text-decoration: none;
}
.pages .cpb {
	font-weight: bold;
	color: #fff;
	background: #017FB1;
	border: 1px solid #017FB1;
}

.UnAuditingClass
{
	border:1 groove buttonface;
	background-color:red;
	}